\ProvidesClass{PS-Benelux}[2009/09/15 v0.2 (Philippe Tassin)]
%%% Credits go to previous organisers of the IEEE Photonics Benelux Annual Symposium, who
%%% defined the style.

\NeedsTeXFormat{LaTeX2e}
\PassOptionsToClass{12pt,a4paper}{article}
\LoadClass{article}

\RequirePackage{graphicx}
\RequirePackage{pslatex}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%% Fine tuning for the proceedings. Please do not change
%
\setlength{\oddsidemargin}{13pt}
\setlength{\headheight}{0pt}
\setlength{\textheight}{674pt}
\setlength{\marginparsep}{10pt}
\setlength{\footskip}{30pt}
\setlength{\hoffset}{0pt}
\setlength{\paperwidth}{597pt}
\setlength{\topmargin}{13pt}
\setlength{\headsep}{0pt}
\setlength{\textwidth}{426pt}
\setlength{\marginparwidth}{44pt}
\setlength{\marginparpush}{7pt}
\setlength{\voffset}{0pt}
\setlength{\paperheight}{845pt}
\setlength{\parindent}{0pt}
\renewcommand\section{\@startsection {section}{1}{\z@}%
                                   {-2.25ex \@plus -1ex \@minus -.2ex}%
                                   {1.0ex \@plus.2ex}%
                                   {\normalfont\large\bfseries}}
\renewcommand\subsection{\@startsection{subsection}{2}{\z@}%
                                     {-2.25ex\@plus -1ex \@minus -.2ex}%
                                     {1.0ex \@plus .2ex}%
                                     {\normalfont\large\bfseries}}
\renewcommand\subsubsection{\@startsection{subsubsection}{3}{\z@}%
                                     {-2.25ex\@plus -1ex \@minus -.2ex}%
                                     {1.0ex \@plus .2ex}%
                                     {\normalfont\normalsize\bfseries}}
\renewcommand\paragraph{\@startsection{paragraph}{4}{\z@}%
                                    {2.25ex \@plus1ex \@minus.2ex}%
                                    {-1em}%
                                    {\normalfont\normalsize\bfseries}}
\renewcommand\subparagraph{\@startsection{subparagraph}{5}{\parindent}%
                                       {2.25ex \@plus1ex \@minus .2ex}%
                                       {-1em}%
                                      {\normalfont\normalsize\bfseries}}


\def\superscript#1{\@textsuperscript{\scriptsize#1}}
\def\@ddress[#1]#2{\superscript{#1}~#2\par}
\newcommand{\address}[2]{\protected@xdef\@address{\@address
                         \protect\@ddress[#1]{#2}}%
}
\let\@address\@empty



\def\@maketitle{%
  \thispagestyle{empty}
  \newpage
  \thispagestyle{empty}
  \null
  \begin{center}%
  \let \footnote \thanks
    {\Large\bfseries \@title \par}%
    \vskip 12pt%
    {\normalsize
      \lineskip .5em%
      \begin{tabular}[t]{c}%
        \@author
      \end{tabular}\par}%
    \vskip 6pt%
    {\small\csname @address\endcsname}
  \end{center}%
  \par
}

\renewcommand{\refname}{\large References}
\renewenvironment{abstract}{\begin{raggedright}\itshape\mdseries\rmfamily}
                           {\end{raggedright}}
\let\save@thebibliography=\thebibliography
\def\thebibliography#1{\save@thebibliography{#1}%
                     \setlength{\itemsep}{-3pt}\footnotesize}
\let\save@maketitle=\maketitle
\def\maketitle{\save@maketitle\thispagestyle{empty}}



\pagestyle{empty}
\setcounter{secnumdepth}{0}
\bibliographystyle{unsrt}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\endinput
